Browse Source

Rebase to 8.0

Change-Id: Ie7227b6bfe3b4adcdfebf5b92008f4e90d653882
Signed-off-by: lingyu1 <ling.y.yu@intel.com>
lingyu1 3 years ago
parent
commit
12217be079
2 changed files with 6 additions and 6 deletions
  1. 4
    4
      metadata.yaml
  2. 2
    2
      ovs-nsh/Dockerfile

+ 4
- 4
metadata.yaml View File

@@ -3,11 +3,11 @@ name: fuel-plugin-ovs
3 3
 # Human-readable name for your plugin
4 4
 title: Openvswitch with NSH support
5 5
 # Plugin version
6
-version: '0.5.1'
6
+version: '0.5.2'
7 7
 # Description
8 8
 description: 'This plugin provides to deploy openvswitch with nsh'
9 9
 # Required fuel version
10
-fuel_version: ['7.0']
10
+fuel_version: ['8.0']
11 11
 # Specify license of your plugin
12 12
 licenses: ['Apache License Version 2.0']
13 13
 # Specify author or company name
@@ -21,8 +21,8 @@ groups: ['network']
21 21
 # The plugin is compatible with releases in the list
22 22
 releases:
23 23
   - os: ubuntu
24
-    version: 2015.1.0-7.0
25
-    mode: ['ha', 'multinode']
24
+    version: liberty-8.0
25
+    mode: ['ha']
26 26
     deployment_scripts_path: deployment_scripts/
27 27
     repository_path: repositories/ubuntu
28 28
 

+ 2
- 2
ovs-nsh/Dockerfile View File

@@ -7,9 +7,9 @@ RUN apt-get update
7 7
 RUN apt-get install -y software-properties-common python-software-properties \
8 8
     make python-setuptools python-all dpkg-dev debhelper \
9 9
     fuseiso git genisoimage bind9-host wget curl lintian tmux lxc iptables \
10
-    ca-certificates sudo apt-utils lsb-release libtool autoconf automake build-essential fakeroot libssl-dev graphviz dh-autoreconf python-qt4 python-twisted-conch python-zopeinterface linux-headers-3.13.0-74-generic
10
+    ca-certificates sudo apt-utils lsb-release libtool autoconf automake build-essential fakeroot libssl-dev graphviz dh-autoreconf python-qt4 python-twisted-conch python-zopeinterface linux-headers-3.13.0-76-generic
11 11
 
12
-RUN ln -s /lib/modules/3.13.0-74-generic /lib/modules/`uname -r`
12
+RUN ln -s /lib/modules/3.13.0-76-generic /lib/modules/`uname -r`
13 13
 
14 14
 RUN apt-get install -y pkg-config unzip liblua5.2-dev libpcap-dev libedit-dev libncurses5-dev libncursesw5-dev
15 15
 

Loading…
Cancel
Save